jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (JCR-2100) jackrabbit-jcr-tests should still be based on Java 1.4
Date Tue, 05 May 2009 14:40:30 GMT

     [ https://issues.apache.org/jira/browse/JCR-2100?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jukka Zitting resolved JCR-2100.
--------------------------------

    Resolution: Fixed
      Assignee: Jukka Zitting

I changed the POM settings in revision 771737 to use Java 1.4 for jackrabbit-jcr-tests.

I also set up a new Hudson job [1] to compile just the jackrabbit-jcr-tests package with a
Java 1.4 JDK.

Resolving as Fixed.

[1] http://hudson.zones.apache.org/hudson/job/Jackrabbit-trunk-tests-java14/

> jackrabbit-jcr-tests should still be based on Java 1.4
> ------------------------------------------------------
>
>                 Key: JCR-2100
>                 URL: https://issues.apache.org/jira/browse/JCR-2100
>             Project: Jackrabbit Content Repository
>          Issue Type: Improvement
>          Components: jackrabbit-jcr-tests, test
>            Reporter: Jukka Zitting
>            Assignee: Jukka Zitting
>             Fix For: 2.0.0
>
>
> The JCR 2.0 TCK needs to be runnable on Java 1.4, so even though we've upgraded to Java
5 as the base platform for Jackrabbit 2.0, the jackrabbit-jcr-tests component needs to still
be based on Java 1.4.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message